<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>RxExample-iOS.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>8</integer>
		</dict>
		<key>RxExample-iOSTests.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>9</integer>
		</dict>
		<key>RxExample-iOSUITests.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>10</integer>
		</dict>
		<key>RxExample-macOS.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>11</integer>
		</dict>
		<key>RxExample-macOSUITests.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>12</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>C82E1DAF1DC69E8D004A6413</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>C83366DC1AD0293800C668A7</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>C849EF601C3190360048AC4A</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>C88BB8B91B07E6C90064D411</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>C88C2B261D67EC5200B01A98</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
